Kalendarz Mozilli a nowe wersje FF i TB


(Maryś) #1

Witam.

Na stronie Mozilla PL jest kalendarz do pobrania jako rozszerzenie do FF i TB lecz dla wersji "niższych" niż obecne czyli FF 1.5 i TB 1.0.6 nie można więc tego rozszerzenia zainstalować. Czy jest jakaś inna możliwość ?

Kalendarz działa jako osobna aplikacja Mozilla Sunbird.

Pozdrawiam : Marian


(El Presidento) #2

Jezli nie jest pod wersje 1.5 to niestety nic nie poradzisz. Poprostu ff ją zablokuje 8)

Jedyną poradą to oczekiwanie na aktualizacje wersji wtyczki.


(Maryś) #3

Witam.

Tak właśnie się dzieje zarówno dla FF i TB. No cóż trzeba będzie poczekać.

Dzięki. :smiley: